@charset "UTF-8";
/* CSS Document */

<style type="text/css">
.tbmain{ 
 /* Changes on the form */
 background: url(../images/style4_2_bg.gif) #363535 top repeat-x !important; 
}
.left{
	/* Changes on the form */
  color: #015878 !important;
	font-size: 12px !important;
}
td.left {

   font-size: 12px;
   font-weight:normal;
   color:#015878;
   vertical-align: top;
   text-align: left;
}
.pagebreak{

   font-size: 12px;
   font-weight:bold;
   color:black;
}
td.right {

   font-size: 12px;
   font-weight:normal;
   color:#015878;
   vertical-align: top;   
   text-align: left;   
}
.tbmain{
	height:100%;
	color:#015878;
}
.head{
	font-size: large;
	font-weight:bold;
	color:#015878;
	vertical-align: top;
	text-align: left;
	line-height:43px;
}
.formbackground {
	background: url(../images/formpagebackground.jpg) #041332 !important;
	background-repeat: repeat-x;
	background-position: top center;
}
.notvalid{
   border:2px red solid;
   font-family:"Trebuchet MS";
}
.formtable{
	border-spacing:5px;
}
.text{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	color:#000;
	border:1px #000000 solid;
	background:url(../images/style4_txt_bg.gif) #e2e0e0 top repeat-x;
	padding: 3px;
}
select.other{

   font-size: 12px;
   font-weight:normal;
   color:#000;
   border:1px #000000 solid;
   background:url(../images/style4_txt_bg.gif) #e2e0e0 top repeat-x;
}
.btn{
   /* font-family: "Trebuchet MS"; */
   font-size: 12px;
   font-weight:normal;
   color:#000;
   border:1px #000000 solid;
   background: url(../images/style4_btn_bg.gif) #fff bottom repeat-x;
   padding: 3px;
   margin: 20px;
   width: 80px;
}
.numbers {
	float:left;
	clear:left;
	padding-top:7px;
	margin-right:5px;
}
span.required{
  font-size: 13px !important;
  color: red !important;
}
 
div.backButton{
    background: transparent url("../images/btn_back.gif") no-repeat scroll 0 0;
    height:16px;
    width:53px;
    float:left;
    margin-bottom:15px;
    padding-right:5px;
}
div.backButton:hover{
    background: transparent url("../images/btn_back_over.gif") no-repeat scroll 0 0;
}
div.backButton:active{
    background: transparent url("../images/btn_back_down.gif") no-repeat scroll 0 0;
}
div.nextButton{
    background: transparent url("../images/btn_next.gif") no-repeat scroll 0 0;
    height:16px;
    width:53px;
    float: left;
    margin-bottom:15px;
    padding-right:5px;
}
div.nextButton:hover{
    background: transparent url("../images/btn_next_over.gif") no-repeat scroll 0 0;
}
div.nextButton:active{
    background: transparent url("../images/btn_next_down.gif") no-repeat scroll 0 0;
}
.pageinfo{
    padding-right:5px;
    margin-bottom:15px;
    float:left;
}
 
</style> 
